# Error page
error.title = Ваш запрос не может быть обработан
error.subtitle = Извините, произошла ошибка.
error.status = Статус:
error.message = Сообщение:

# Activation e-mail
email.activation.title=translator активация
email.activation.greeting=Дорогой {0}
email.activation.text1=Ваш translator аккаунт был создан, пожалуйста, нажмите на ссылку ниже для его активации:
email.activation.text2=С уважением,
email.signature=translator.

# Creation email
email.creation.text1=Your translator account has been created, please click on the URL below to access it:

# Reset e-mail
email.reset.title=translator зброс пароля
email.reset.greeting=Дорогой {0}
email.reset.text1=Для вашего translator аккаунта был запрошен зброс пароля, пожалуйста, нажмите на ссылку ниже для его зброса:
email.reset.text2=С уважением,

